#umbracoContactForm .selectize-input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid;
    border-color: rgba(255,255,255,0.8) !important;
    border-radius: 0;
    padding-left: 0;
}

#umbracoContactForm .selectize-input input, #umbracoContactForm .selectize-input input::placeholder {
    opacity: 1;
    color: rgba(255,255,255,0.8) !important;
}

#umbracoContactForm .selectize-input.focus {    
    box-shadow: none;
}

#umbracoContactForm .selectize-control.single .selectize-input::after {
    display: none;
}

#umbracoContactForm .selectize-item {
    font-size: 14px;
    opacity: 1;
    color: rgba(255,255,255,0.8) !important;
}

.selectize-dropdown .contact-form-selectize-option, #umbracoContactForm .selectize-dropdown .option {
    font-size: 14px;
    opacity: 1;
    color: rgba(0,0,0,0.8) !important;
    padding: 10px;
}